/**
 * This is the main application stylesheet. It should include or import all
 * stylesheets used throughout the application as this is the only stylesheet in
 * the Grunt configuration that is automatically processed.
 */

/**
 * This is our main variables file. It in turn imports the `variables` file from
 * Twitter Bootstrap. We must include it last so we can overwrite any variable
 * definitions in our imported stylesheets.
 */

/**
 * These are the variables used throughout the application. This is where 
 * overwrites that are not specific to components should be maintained.
 */

/**
 * Typography-related.
 */

.auth-register-item {
  display: block;
}

.auth-register-item span {
  display: block;
}

.auth-register-item input {
  width: 100%;
  max-width: 400px;
}

.bg-a a {
  color: white;
  text-decoration: underline;
}

body {
  min-height: 300px;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  background-color: white;
}

.btn-block {
  font-weight: 700;
  color: white;
  background-color: #3e8ebc;
  border-radius: 16px;
}

.flex-container {
  display: flex;
}

.nav-app {
  display: flex;
  padding-bottom: 20px;
  background-color: #d2e5f3;
}

.footer-app {
  position: fixed;
  bottom: 0px;
  width: 100%;
  color: white;
  text-align: center;
  background-color: #3e8ebc;
}

.color-main {
  color: #3e8ebc;
}

.bg-a {
  color: white;
  background: #3d8cb8;
  background: linear-gradient(132deg, #3d8cb8 20%, #3d9fba 100%);
}

.bg-a h4 {
  max-width: 600px;
  padding-top: 20px;
  padding-right: 15px;
  padding-bottom: 20px;
  padding-left: 15px;
  margin: 0 auto;
  margin-top: 0px;
  font-size: 20px;
  font-weight: 300;
  line-height: 30px;
}

.padding-content {
  padding-right: 15px;
  padding-left: 15px;
}

.center-content {
  max-width: 600px;
  padding-right: 15px;
  padding-left: 15px;
  margin: 0 auto;
}

.main-content {
  margin-top: 30px;
  margin-bottom: 60px;
}

button {
  font-weight: 700;
  color: white;
  background-color: #29317e;
}

.grey-block {
  padding: 10px;
  margin-bottom: 15px;
  background-color: #d4d4d4;
  border-radius: 10px;
}

.tdPadding {
  padding: 8px;
}